
Member Nodes - Task #3800

MNDeployment # 3221 (Operational): EDAC member node 

Task # 3412 (Closed): Test the EDAC node for Tier1 conformance

serialized resource maps are invalid

2013-06-11 21:27 - Rob Nahf

Status: Closed Start date: 2013-06-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

In your documents and isDocumentedBy predicates, you have the object in the element body.  That's throwing parsing exceptions. 

Rather, it should go as the rdf:resource attribute of the predicate xml construct.

so instead of:

cito:isDocumentedBy

http://129.24.63.115/apps/dataone/v1/object/5760e5ef-efef-4c97-b393-79850d1b67b3/cito:isDocumentedBy

you'll need:

History

#1 - 2013-07-02 23:51 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Description updated

- Status changed from New to Closed

- % Done changed from 0 to 100

fixed.

#2 - 2013-07-23 18:14 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to 315

#3 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#6 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
